| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
activex.h File Reference

## Classes

class | wxActiveXEvent
| An event class for handling ActiveX events passed from wxActiveXContainer. More...
class | wxActiveXContainer
| wxActiveXContainer is a host for an ActiveX control on Windows (and as such is a platform-specific class). More...